Loading...
Searching...
No Matches
regex_filter.hpp File Reference
`#include <osmium/tags/filter.hpp>`
`#include <regex>`
`#include <string>`
Include dependency graph for regex_filter.hpp:

Go to the source code of this file.

## Classes

struct | osmium::tags::match_key< std::regex >
struct | osmium::tags::match_value< std::regex >

## Namespaces

namespace | osmium
| Namespace for everything in the Osmium library.
namespace | osmium::tags
| Code related to working with OSM tags.

## Typedefs

using | osmium::tags::RegexFilter = Filter< std::string, std::regex >